<?php
function edit_imgurl($params)
{
	$params['url']=str_replace("www.17kk.net","222.215.119.56/image",$params['url']);
	$params['url']=str_replace("image.17kk.net","222.215.119.56/image",$params['url']);
	$params['url']=str_replace("image3.17kk.net","222.215.119.56/image3/book_image3",$params['url']);
	$params['url']=str_replace("image3.17kk.net","222.215.119.56/image3/book_image3",$params['url']);
	$params['url']=str_replace("image6.17kk.net","222.215.119.56/image4",$params['url']);
	$params['url']=str_replace("image0.17kk.net","222.215.119.56/image0",$params['url']);
	$params['url']=str_replace("image2.17kk.net","121.14.229.68",$params['url']);
	return $params['url'];
}
?>